RubyGems Navigation menu

aws-es-transport 0.1.4

Elasticsearch Transport for AWS V4 Signing

Versions:

  1. 0.1.4 - November 06, 2015 (11.5 KB)
  2. 0.1.3 - November 05, 2015 (11.5 KB)
  3. 0.1.2 - October 22, 2015 (11.5 KB)
  4. 0.1.1 - October 20, 2015 (11.5 KB)

Runtime Dependencies (4):

  • aws-sdk >= 2.1.14, ~> 2.1
  • elasticsearch >= 1.0.10, ~> 1.0
  • faraday ~> 0.9.1
  • faraday_middleware ~> 0.10.0
  • Development Dependencies (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • Owners:

    Authors:

    • Cary Dunn

    SHA 256 checksum:

    75d402ca4b20c211a42b704978e0e3ced962fec4d4689702e87df0c5247051e4

    Total downloads 682,258

    For this version 677,558

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    apache-2.0

    Required Ruby Version: >= 0

    Links: